#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 72px; width: 830px; overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc0 {color: #000000; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs48 {font-size: 64px ; vertical-align: baseline; line-height: 67px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 72px; overflow: hidden; }
#imCel4_00 {position: absolute; top: 82px; left: 10px; height: 336px; width: 830px; overflow: hidden; }
#imObj4_00 table {border-collapse: collapse; border: 1px solid #000000; position: relative; top: 1px; }
#imObj4_00 td {border-collapse: collapse; border: 1px solid #000000; margin: 0; padding: 0; }
#imObj4_00 td span {padding: 5px; display: block; }
#imObj4_00 .imRow_0 {height: 88px; }
#imObj4_00 .imRow_1 {height: 244px; }
#imObj4_00 .imCol_0 {width: 74px; }
#imObj4_00 .imCol_1 {width: 72px; }
#imObj4_00 .imCol_2 {width: 90px; }
#imObj4_00 .imCol_3 {width: 74px; }
#imObj4_00 .imCol_4 {width: 90px; }
#imObj4_00 .imCol_5 {width: 75px; }
#imObj4_00 .imCol_6 {width: 73px; }
#imObj4_00 .imCol_7 {width: 67px; }
#imObj4_00 .imCol_8 {width: 68px; }
#imObj4_00 .imCol_9 {width: 77px; }
#imObj4_00 .imCol_10 {width: 68px; }
#imObj4_00 .imCol_11 {width: 68px; }
#imObj4_00 .ff_1 {font-family: Tahoma; }
#imObj4_00 .fs_1 {font-size: 21px; }
#imObj4_00 .fs_2 {font-size: 11px; }
#imObj4_00 .fc_1 {color: #000000; }
#imObj4_00 .bc_1 {background-color: #FF0000; }
#imObj4_00 .bc_2 {background-color: #00FF00; }
#imObj4_00 {padding: 0px; }
#imCel4_00_Cont {text-align: center; height: 336px; overflow: hidden; }
#imCel4_00 table {margin: 0 auto; }
#imCel0_00 {position: absolute; top: 428px; left: 10px; height: 497px; width: 410px; overflow: hidden; }
#imCel0_00_Cont {border-top: 2px solid #004000; border-left: 2px solid #004000; border-right: 2px solid #004000; border-bottom: 2px solid #004000; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 {padding: 5px; }
#imCel0_00_Cont {text-align: center; height: 493px; overflow: hidden; }
#imCel0_03 {position: absolute; top: 428px; left: 430px; height: 101px; width: 410px; overflow: hidden; }
#imObj0_03 .ff0 {font-family: Times New Roman; }
#imObj0_03 .ff1 {font-family: Tahoma; }
#imObj0_03 .ff2 {font-family: Tahoma; }
#imObj0_03 .fc0 {color: #000000; }
#imObj0_03 .fc1 {color: #FFFFFF; }
#imObj0_03 .fc2 {color: #000000; }
#imObj0_03 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_03 {padding: 0px; }
#imCel0_03_Cont {text-align: center; height: 101px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 539px; left: 430px; height: 396px; width: 410px; overflow: hidden; }
#imSSCont_0 {border: 2px solid #C0C0C0; width: 406px; margin: auto; }
#imSSBackg_0 {width: 406px; height: 304px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 0px; left: 0px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 406px; overflow: hidden; position: absolute; top: 304px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 396px; overflow: hidden; }
#imPage {position: relative; height: 945px; }

